/* source-sans-3-500 */
@font-face {
    font-display: swap;
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/source-sans-3-v19-latin-500.woff2') format('woff2');
}

/* source-sans-3-500italic */
@font-face {
    font-display: swap;
    font-family: 'Source Sans 3';
    font-style: italic;
    font-weight: 500;
    src: url('/fonts/source-sans-3-v19-latin-500italic.woff2') format('woff2');
}

/* source-sans-3-800 */
@font-face {
    font-display: swap;
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 800;
    src: url('/fonts/source-sans-3-v19-latin-800.woff2') format('woff2');
}

/* source-sans-3-800italic */
@font-face {
    font-display: swap;
    font-family: 'Source Sans 3';
    font-style: italic;
    font-weight: 800;
    src: url('/fonts/source-sans-3-v19-latin-800italic.woff2') format('woff2');
}

/* oswald-500 */
@font-face {
    font-display: swap;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/oswald-v57-latin-500.woff2') format('woff2');
}

/* oswald-600 */
@font-face {
    font-display: swap;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/oswald-v57-latin-600.woff2') format('woff2');
}

/* oswald-700 */
@font-face {
    font-display: swap;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/oswald-v57-latin-700.woff2') format('woff2');
}
